Uploaded image for project: 'Couchbase Kubernetes'
  1. Couchbase Kubernetes
  2. K8S-1368

Update GKE cluster version to match current defaults in tutorial

    XMLWordPrintable

Details

    • Improvement
    • Status: Closed
    • Major
    • Resolution: Fixed
    • None
    • 2.0.0
    • documentation
    • None

    Description

      In GKE, we're currently specifying the older GKE version. We should specify the current default so people don't get warnings, and ultimately errors.

      Current default is 1.14.10-gke.17.

      Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

        Activity

          There are no comments yet on this issue.

          People

            ingenthr Matt Ingenthron
            ingenthr Matt Ingenthron
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Gerrit Reviews

                There are no open Gerrit changes

                PagerDuty